{
  "submission_id": "2284240",
  "keywords": [
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "132128"
    },
    {
      "keyword_id": "378",
      "keyword_name": "bondage",
      "contributed": "f",
      "submissions_count": "74537"
    },
    {
      "keyword_id": "873",
      "keyword_name": "collar",
      "contributed": "f",
      "submissions_count": "42746"
    },
    {
      "keyword_id": "8480",
      "keyword_name": "domination/submission",
      "contributed": "f",
      "submissions_count": "4594"
    },
    {
      "keyword_id": "382",
      "keyword_name": "leash",
      "contributed": "f",
      "submissions_count": "12974"
    },
    {
      "keyword_id": "10308",
      "keyword_name": "male/male",
      "contributed": "f",
      "submissions_count": "128316"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "37467"
    },
    {
      "keyword_id": "157",
      "keyword_name": "red panda",
      "contributed": "f",
      "submissions_count": "15271"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "7",
  "create_datetime": "2020-10-21 20:52:22.525904+00",
  "create_datetime_usertime": "21 Oct 2020 22:52 CEST",
  "last_file_update_datetime": "2020-10-21 20:48:42.22132+00",
  "last_file_update_datetime_usertime": "21 Oct 2020 22:48 CEST",
  "username": "CarterWilliams",
  "user_id": "783",
  "user_icon_file_name": "190620_CarterWilliams_2020-07-12_-_carter_kho_avatar.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/190/190620_CarterWilliams_2020-07-12_-_carter_kho_avatar.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/190/190620_CarterWilliams_2020-07-12_-_carter_kho_avatar.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/190/190620_CarterWilliams_2020-07-12_-_carter_kho_avatar.png",
  "file_name": "3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
  "thumb_huge_x": "288",
  "thumb_huge_y": "180",
  "thumb_large_x": "200",
  "thumb_large_y": "125",
  "thumb_medium_x": "120",
  "thumb_medium_y": "75",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "68",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "113",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "169",
  "files": [
    {
      "file_id": "3326951",
      "file_name": "3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2284240",
      "user_id": "783",
      "submission_file_order": "0",
      "full_size_x": "1920",
      "full_size_y": "1080",
      "screen_size_x": "920",
      "screen_size_y": "518",
      "preview_size_x": "300",
      "preview_size_y": "169",
      "initial_file_md5": "bbfbd94296d880829ccbb7dcc3e7dabe",
      "full_file_md5": "e5a3abea8b31bc3dd126b1daad553f38",
      "large_file_md5": "6b6f14980f596811a3ab89807feb28f9",
      "small_file_md5": "c33422004c79c69a7166c2f993ddfa41",
      "thumbnail_md5": "017187e0ebe61b1b7fbe9eb566724d2b",
      "deleted": "f",
      "create_datetime": "2020-10-21 20:48:42.22132+00",
      "create_datetime_usertime": "21 Oct 2020 22:48 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
      "thumb_huge_x": "288",
      "thumb_huge_y": "180",
      "thumb_large_x": "200",
      "thumb_large_y": "125",
      "thumb_medium_x": "120",
      "thumb_medium_y": "75",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3326/3326951_CarterWilliams_2020-10-21_-_dominant_carter_1080p_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "113",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "169"
    }
  ],
  "pools": [
    {
      "pool_id": "58906",
      "name": "Carter",
      "description": "Carter Williams",
      "count": "7",
      "submission_left_submission_id": "2203805",
      "submission_left_file_name": "3201417_CarterWilliams_carter1a_fa.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3201/3201417_CarterWilliams_carter1a_fa.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3201/3201417_CarterWilliams_carter1a_fa.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3201/3201417_CarterWilliams_carter1a_fa.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "187",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "125",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "75",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3201/3201417_CarterWilliams_carter1a_fa.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3201/3201417_CarterWilliams_carter1a_fa_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3201/3201417_CarterWilliams_carter1a_fa_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "171",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "257",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Carter fucking Alejandro, a raccoon character from a story I wrote. Being a particularly kinky boy, he needed to be put in his place. Not that he'd have any objections to that.\n\n\nCommission done by [url=https://www.furaffinity.net/user/cupressus/]Mastertuki[/url] on Furaffnity.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Carter fucking Alejandro, a raccoon character from a story I wrote. Being a particularly kinky boy, he needed to be put in his place. Not that he&#039;d have any objections to that.<br /><br /><br />Commission done by <a href=\"https://www.furaffinity.net/user/cupressus/\" rel=\"nofollow\">Mastertuki</a> on Furaffnity.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Dominant Carter",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "94"
}